From: "Dr. Foo Meng How" <[email-masked]>
Date: Mon, 14 Jun 1993 02:57:39 MYT

Netters,

This mail, from Malaysia, is from a new netter. Over the 2 weeks
there has been little mention of Chinese systems from the PRC. DOS
based Xin4 tong1, Wang1 ma3 ver 5 & 6, hua2da2, PUC (WPS) ver 5 & 5.1,
LXPC, ABC are popular in Malaysia and Singapore. WM6 and Xt 6.1 are
both useable with Q_edit. Window 3.1 systems in M'sia and S'pore are
Twinbridge and Cstar 1.1 (no hardware protection) and 1.2 (hardware
protection). The most popular input methods are Wubizixing and Pinyin.
The educational system in Singapore and Malaysia (jianbi,
multilingualism, pinyin etc) explains the popularity of PRC systems.
Eten and KC have lost their prominence of the early 1980s although the
latest floppy versions are "PRC"-alike in inputs. Nobody has heard of
NJStar or ZWDOS !!!  The NJStar printout is too poor for classroom
use. And Chinese on the Mac is too expensive.

Compared with Singapore, HK, Taiwan, and the PRC, M'sia must be the
only country with Internet cheaply avail to an ordinary citizen.

___Foo